jasperreports/6.19.1 vulnerabilities

Hi,

The latest public available version of JasperReports 6.19.1 has some vulnerabilities, as can be confirmed here: https://mvnrepository.com/artifact/net.sf.jasperreports/jasperreports/6....

Vulnerabilities from dependencies:
CVE-2022-22971
CVE-2022-22970
CVE-2022-22968
CVE-2022-22965
CVE-2020-36518

There is any plan to update those dependencies?

vessosa's picture
Joined: Jun 17 2022 - 10:34am
Last seen: 6 days 8 hours ago

0 Answers:

No answers yet
Feedback
randomness